.checkbox{padding-left:16px;}
.checkbox label{display:inline-block;vertical-align:middle;position:relative;padding-left:10px;color:#5d5d5d;font-size:1.2em;margin-bottom:0px;font-family:'open_sanslight', Arial, Helvetica, sans-serif;}
.checkbox label::before{content:"";display:inline-block;position:absolute;width:17px;height:17px;left:0;margin-left:-15px;margin-top:4px;border:1px solid #cccccc;border-radius:3px;background-color:#fff;-webkit-transition:border 0.15s ease-in-out, color 0.15s ease-in-out;-o-transition:border 0.15s ease-in-out, color 0.15s ease-in-out;transition:border 0.15s ease-in-out, color 0.15s ease-in-out;}
.checkbox label::after{display:inline-block;position:absolute;width:16px;height:16px;left:0;top:0;margin-left:-15px;padding-left:3px;padding-top:1px;margin-top:4px;font-size:11px;color:#555555;}
.checkbox input[type="checkbox"]{opacity:0;z-index:1;}
.checkbox input[type="checkbox"]:focus + label::before{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.checkbox input[type="checkbox"]:checked + label::after{font-family:'FontAwesome';content:"\f00c";}
.checkbox input[type="checkbox"]:disabled + label{opacity:0.65;}
.checkbox input[type="checkbox"]:disabled + label::before{background-color:#eeeeee;cursor:not-allowed;}
.checkbox.checkbox-circle label::before{border-radius:50%;}
.checkbox.checkbox-inline{margin-top:0;}
.checkbox-primary input[type="checkbox"]:checked + label::before{background-color:#428bca;border-color:#428bca;}
.checkbox-primary input[type="checkbox"]:checked + label::after{color:#fff;}
.checkbox-danger input[type="checkbox"]:checked + label::before{background-color:#d9534f;border-color:#d9534f;}
.checkbox-danger input[type="checkbox"]:checked + label::after{color:#fff;}
.checkbox-info input[type="checkbox"]:checked + label::before{background-color:#5bc0de;border-color:#5bc0de;}
.checkbox-info input[type="checkbox"]:checked + label::after{color:#fff;}
.checkbox-warning input[type="checkbox"]:checked + label::before{background-color:#f0ad4e;border-color:#f0ad4e;}
.checkbox-warning input[type="checkbox"]:checked + label::after{color:#fff;}
.checkbox-success input[type="checkbox"]:checked + label::before{background-color:#5cb85c;border-color:#5cb85c;}
.checkbox-success input[type="checkbox"]:checked + label::after{color:#fff;}
.radio{padding-left:20px;margin-top:-4px;}
.radio label{display:inline-block;vertical-align:middle;position:relative;padding-left:5px;margin-top:-5px;color:#5d5d5d;display:inline-block;font-size:1.2em;font-family:'open_sanslight', Arial, Helvetica, sans-serif;}
.radio label::before{content:"";display:inline-block;position:absolute;width:17px;height:17px;left:0;margin-left:-20px;border:1px solid #cccccc;border-radius:50%;background-color:#fff;-webkit-transition:border 0.15s ease-in-out;-o-transition:border 0.15s ease-in-out;transition:border 0.15s ease-in-out;top:5px;}
.radio label::after{display:inline-block;position:absolute;content:" ";width:11px;height:11px;left:3px;top:8px;margin-left:-20px;border-radius:50%;background-color:#555555;-webkit-transform:scale(0, 0);-ms-transform:scale(0, 0);-o-transform:scale(0, 0);transform:scale(0, 0);-webkit-transition:-webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);-moz-transition:-moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);-o-transition:-o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);transition:transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);}
.radio input[type="radio"]{opacity:0;z-index:1;}
.radio input[type="radio"]:focus + label::before{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.radio input[type="radio"]:checked + label::after{-webkit-transform:scale(1, 1);-ms-transform:scale(1, 1);-o-transform:scale(1, 1);transform:scale(1, 1);}
.radio input[type="radio"]:disabled + label{opacity:1;}
.radio input[type="radio"]:disabled + label::before{cursor:not-allowed;}
.radio.radio-inline{margin-top:10px;}
.radio-primary input[type="radio"] + label::after{background-color:#428bca;}
.radio-primary input[type="radio"]:checked + label::before{border-color:#428bca;}
.radio-primary input[type="radio"]:checked + label::after{background-color:#428bca;}
.radio-danger input[type="radio"] + label::after{background-color:#d9534f;}
.radio-danger input[type="radio"]:checked + label::before{border-color:#d9534f;}
.radio-danger input[type="radio"]:checked + label::after{background-color:#d9534f;}
.radio-info input[type="radio"] + label::after{background-color:#333;}
.radio-info input[type="radio"]:checked + label::before{border-color:#333;}
.radio-info input[type="radio"]:checked + label::after{background-color:#333;}
.radio-warning input[type="radio"] + label::after{background-color:#f0ad4e;}
.radio-warning input[type="radio"]:checked + label::before{border-color:#f0ad4e;}
.radio-warning input[type="radio"]:checked + label::after{background-color:#f0ad4e;}
.radio-success input[type="radio"] + label::after{background-color:#5cb85c;}
.radio-success input[type="radio"]:checked + label::before{border-color:#5cb85c;}
.radio-success input[type="radio"]:checked + label::after{background-color:#5cb85c;}
.material-switch{margin-top:12px;margin-right:25px;}
.material-switch .progress{box-shadow:none;}
.material-switch > input[type="checkbox"]{display:none;}
.material-switch > label{cursor:pointer;height:0px;position:relative;width:40px;}
.material-switch > label::before{background:rgb(0, 0, 0);box-shadow:inset 0px 0px 10px rgba(0, 0, 0, 0.5);border-radius:8px;content:'';height:16px;margin-top:-8px;position:absolute;opacity:0.3;transition:all 0.4s ease-in-out;width:40px;}
.material-switch > label::after{background:rgb(255, 255, 255);border-radius:16px;box-shadow:0px 0px 5px rgba(0, 0, 0, 0.3);content:'';height:24px;left:-4px;margin-top:-8px;position:absolute;top:-4px;transition:all 0.3s ease-in-out;width:24px;}
.material-switch > input[type="checkbox"]:checked + label::before{background:inherit;opacity:0.5;}
.material-switch > input[type="checkbox"]:checked + label::after{background:inherit;left:20px;}
.search{float:right;margin-top:0px;position:relative;width:100%;}
.search .btn{right:0;border-top-right-radius:0px;border-bottom-right-radius:0px;padding:9.5px 12px;background:#0096c8;margin-top:1px;border:0px;}
.fileUpload{position:relative;overflow:hidden;margin:0px;float:left;}
.fileUpload input.upload{position:absolute;top:0;right:0;margin:0;padding:0;font-size:20px;cursor:pointer;opacity:0;filter:alpha(opacity=0);}
.upload-text{background-color:#fff;background-image:none;border:1px solid #ccc;border-top-left-radius:0px;border-bottom-left-radius:0px;border-top-right-radius:4px;border-bottom-right-radius:4px;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;color:#555;font-size:14px;height:34px;line-height:1.42857;padding:6px 12px;transition:border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;margin-left:-3px;width:73%;float:left;}
.upload-close{position:absolute;right:0%;top:-5px;}
.upload-close i{background:#BF5D5B;padding:10.6px 10px;color:#fff;cursor:pointer;border-radius:3px;-webkit-border-radius:3px;}
.upload-close i:hover{background:#0096C8;padding:10.5px 10px;color:#fff;border-radius:3px;-webkit-border-radius:3px;}
@media only screen and (min-width:320px) and (max-width:479px){.search .btn{width:100%;}
.upload-text{width:100%;border-radius:4px;margin-top:5px;margin-left:0px;}
.upload-close i{background:#bf5d5b none repeat scroll 0 0;border-radius:4px;color:#fff;cursor:pointer;padding:12px;}
}
@media only screen and (min-width:480px) and (max-width:767px){.search .btn{width:100%;}
.upload-text{width:100%;border-radius:4px;margin-top:5px;margin-left:0px;}
.upload-close i{background:#bf5d5b none repeat scroll 0 0;border-radius:4px;color:#fff;cursor:pointer;padding:12px;}
}

@media (max-width:899px){
}/**dont remove this brace*/